* {text-shadow: none !important;} 

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline;
    font-family: 'Roboto', sans-serif !important;

}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body {font-size: 1em; line-height: 1.75;}

h1, h2, h3, h4, h5 , h6 {
    font-family: 'Roboto', sans-serif;
}

html {font-size: 1.25em;}

body {
  font-size: 1em; line-height: 1.45em;
  font-weight: 400;
  line-height: 1.45;
}

p {margin-bottom: 1.3em;}

h1, h2, h3, h4 {
  margin: 2em 0 0.85em;
    font-weight: 700;
  line-height: 1.4;
}




   			#Container {padding-left:10px;}   
			#left {top:inherit;position: static;float:left;left: 0%;width: 170px;text-align: left;margin-left: 10px;}
			#middle {position: static;left:20%;min-width: 360px;width: 40%; }
			#right {position: absolute; float:right; width: 40%;}  

			A.ActionLink:link {color: #235c26; text-decoration: normal;}
			A.ActionLink:visited {color: #235c26; text-decoration: normal;}
			A.ActionLink:active {color: #235c26; text-decoration: normal;}
			A.NextPrevActionLink {color: #235c26; text-decoration: none;}/* Adding extra w.o state since bootstrap was overriding the one with state */
			A.NextPrevActionLink:link {color: #235c26; text-decoration: none;}
			A.NextPrevActionLink:visited {color: #235c26; text-decoration: none;}
			A.NextPrevActionLink:active {color: #235c26; text-decoration: none;}
			A.MenuLink:link {color: #000000; text-decoration: normal;}
			A.MenuLink:visited {color: #262626; text-decoration: normal;}
			A.MenuLink:hover {color: #555555; text-decoration: normal;}
			A.MenuLinkLT:link {color: #60636C; text-decoration: none;}
			A.MenuLinkLT:visited {color: #60636C; text-decoration: none;}
			A.MenuLinkLT:hover {color: #60636C; text-decoration: none;}
			
			A.SubCatMenuLink:link {color: #000000; text-decoration: normal; font-size: 0.875em;}
			A.SubCatMenuLink:visited {color: #262626; text-decoration: normal; font-size: 0.875em;}
			A.SubCatMenuLink:hover {color: #555555; text-decoration: normal; font-size: 0.875em;}			
			
			.CatMenuLink {
				  color : #01359B; 
				  text-align: left;
				  font-size : 20px;       
				  font-weight : bold;
				  font-family : Roboto, sans-serif;
				  font-style : normal; 
			 }
			 .course-body .course h2{font-size : 1.5em;}
			 /*Begin:Su2Bugs Dec 09 2015 Neo 0126*/
			 .course-body .image-grid ul li.grid-title h2{font-size : 1.5em;}
			 .course-body .image-grid ul li a{font-size : .0875em;text-decoration: normal;}
			  /*End:Su2Bugs Dec 09 2015 Neo 0126*/ 
			.banner-logo-image{padding-left :0px; }
			 
			.pagebreak {
				page-break-before: always;
			}
			
			.reportpagebreak {
				page-break-after: auto;
			}
			
			input.buttonIE { 
				background: #A5BDE7;
				border : 1px solid;
				border-color: #4cae4c;
				  width: 200px;
				  height: 30px;
				 color: #FFFFFF;
				  font-family: 'Roboto', sans-serif;            
				  font-size: 15px;
				  font-weight: bold;    
			 }
			input.buttonNN { 
				  width: 200px;
				  height: 30px;
				  font-family: 'Roboto', sans-serif;          
				  font-size: 15px;
				  font-weight: bold;   
			 }
			input.button10pt { 
			 	font-weight: bold;   
				font-size: 15px;
				font-family: 'Roboto', sans-serif;
			 }
			 
			 
			 
			TABLE.PopupBorder {
				border-color : #F0F0F0;
				border-width : 10px;
				border-style : solid;	}
		 

			.SideNav {
				 

				 background-color: #FFFFFF;

			
			}

			.StatusBoxFullClass {
				 background-color: #ef1a43;
				 height: 12px;
				 width: 12px;
			}
			.StatusBoxRegistrationClosed {
				 background-color: #f2f2ac;
				 height: 12px;
				 width: 12px;
			}
			.StatusBoxAlreadyRegistered {
				 background-color: #4a4ae8;
				 height: 12px;
				 width: 12px;
			}
			.TableRowAlternatingBackground { 
				 background-color: #e0e0e0;
			}
			.TableRowWhiteBackground { 
				 background-color: #FFFFFF;
			}
			.TablePadRowAlternatingBackground { 
				 height: 12px;
				 background-color: #e0e0e0;
			}
			.TablePadRowWhiteBackground {
				 height: 12px;
				 background-color: #FFFFFF;
			}

			.ClassListingGroupStyle { 
				background-color: #A5BDE7;
				color: #262626;
				font-size : 13px;        
				font-weight : bold;
				font-family: 'Roboto', sans-serif;
				font-style : normal;
			}

			.DataDisplayRowAlternatingBackground { 
				 height: 12px;
				 background-color: #FFFFFF;
			}

			.ImageButton {
				margin: 0px;
				text-align: center;
				vertical-align: middle;
			}
			.ImageButton td {
				color: #FFFFFF   ;
				font-family: 'Roboto', sans-serif;           
				font-size:   px;
				font-weight: bold;    
				border: 0px none;
				margin: 0px;
				float: left;
				vertical-align: middle;
			}
			.ImageButtonLeft a {
				color: #FFFFFF   ;
				font-family: 'Roboto', sans-serif;           
				font-size:   px;
				font-weight: bold;    
				display: block;
				height: 30px;
				text-decoration: none;
			}
			.ImageButtonCenter a {
				color: #FFFFFF   ;
				font-family: 'Roboto', sans-serif;           
				font-size:   px;
				font-weight: bold;    
				text-transform: none      ;
				display: block;
				height: 30px;
				text-decoration: none;
				vertical-align: middle;
				padding-top: 5px;
			}
			.ImageButtonRight a {
				color: #FFFFFF   ;
				font-family: 'Roboto', sans-serif;           
				font-size:   px;
				font-weight: bold;    
				display: block;
				height: 30px;
				text-decoration: none;
			}
			
			.ImageButtonLeft {
				background: url("/customers/judimaster/images/buttonleft.png") no-repeat;
				background-position: top left;
			}
			.ImageButtonCenter {
				background: url("/customers/judimaster/images/buttonmiddle.png") repeat-x;
				background-position: top center;
			}
			.ImageButtonRight {
				background: url("/customers/judimaster/images/buttonright.png") no-repeat;
				background-position: top right;
			}


			.NavBorderBAK { position: absolute;
				 top: 200px; 
				 left: 0;
				 height: 2000px;
				 z-index: 0;
				 background-color: #FFFFFF;
				 width: 134px; }





		.AdminMenuText {
			  color : #262626;
			  text-decoration : none;
			} 
		
			 .Header {
				  color : #0f2249; 
				  font-size : 18px;        
				  font-weight : bold;
				  font-family: 'Roboto', sans-serif;  
				  font-style : normal; 
				  vertical-align : top;
				  text-align : left;
				  line-height : 1;
			 }

			.HeaderL {
				  color : #0f2249; 
				  font-size : 18px;        
				  font-weight : bold;
				  font-family: 'Roboto', sans-serif;  
				  font-style : normal; 
				  vertical-align : top;
				  text-align : left;
				  line-height : 1;
			 }
			.Header {background-color : #ffffff;}
			.GoToClass {
				  color : #235c26; 
				  font-size : 18px;        
				  font-weight : bold;
				font-family: 'Roboto', sans-serif; 
                font-style : normal; 
				  vertical-align : top;
				  text-align : left;
			 }
			 .LargeText{
				  color : black; 
				  font-size : 18px;
				  font-weight : bold;
				  font-family: 'Roboto', sans-serif;
				  font-style : normal; 
				  vertical-align : top;
				  text-align : center;
			 }
			 .LargeTextGray{
				  color : gray; 
				  font-size : 18px;
				  font-weight : bold;
				  font-family: 'Roboto', sans-serif;
				  font-style : normal; 
				  vertical-align : top;
				  text-align : center;
			 }
			.MediumText{
				  color : black; 
				  font-size : .0875em;        
				  font-weight : bold;
				  font-family: 'Roboto', sans-serif;
				  font-style : normal; 
				  vertical-align : top;
				  text-align : center;
			 }
			 .TextBold {
				  color : black; 
				  vertical-align : top;
				  font-size : 13px;        
				  font-weight : bold;
				  font-family: 'Roboto', sans-serif;
				  text-align: left;     
			 }
			 .TextBoldAndRed {
				  color : red; 
				  vertical-align : top;
				  font-size : 13px;        
				  font-weight : bold;
				  font-family: 'Roboto', sans-serif;
				  text-align: left;
			 }
			 .TextBoldAndRedError {
				  color : red; 
				  vertical-align : top;
				  font-size : .0875em;        
				  font-weight : bold;
				  font-family: 'Roboto', sans-serif;
				  text-align: left;
			 }			 	
			.errorText{
				  color : red; 
				  vertical-align : top;
				  font-size : 13px;        
				  font-weight : bold;
				  font-family: 'Roboto', sans-serif;
				  text-align: left;
			 }
			.Text {
				  color : black; 
				  vertical-align : top;
				  font-size : 13px;        
				  font-weight : normal;
				  font-family: 'Roboto', sans-serif;
				  text-align: left;
			 }
			 .ColumnHead {
				  color : #0f2249; 
				  text-align: center;
				  font-size : 12px;        
				  font-weight : bold;
				  font-family: 'Roboto', sans-serif;
				  font-style : normal; 
				  background-color : #cccccc;
				  overflow:auto;
				  padding:2px;
			 }
			 .ColumnHeadAlt {
				  color : #01359B; 
				  text-align: left;
				  font-size : 18px;        
				  font-weight : bold;
				  font-family: 'Roboto', sans-serif;
				  font-style : normal; 
			 }
			 .ColumnHeadSmall {
				  color : #0f2249; 
				  text-align: center;
				  font-size : 10px;        
				  font-weight : normal;
				  font-family: 'Roboto', sans-serif;
				  font-style : normal; 
				  background-color : #cccccc;
			 }
			 .ColumnHeadAlt1 {
				  color : #789EDC; 
				  text-align: center;
				  font-size : 18px;        
				  font-weight : bold;
				  font-family: 'Roboto', sans-serif;
				  font-style : normal; 
			 }
			 .ColumnHeadAlt2 {
				  color : #666666; 
				  text-align: center;
				  font-size : 18px;        
				  font-weight : bold;
				  font-family: 'Roboto', sans-serif;
				  font-style : normal; 
			 }
			 .ColumnHeadAlt3 {
				  color : #000000; 
				  text-align: center;
				  font-size : 18px;        
				  font-weight : bold;
				  font-family: 'Roboto', sans-serif;
				  font-style : normal; 
			 }
			.SubHead {
				  color : black; 
				  text-align: left;
				  font-size : 12px;        
				  font-weight : bold;
				  font-family: 'Roboto', sans-serif;
				  font-style : italic; 
			 }
			 .ListText {
				  color : black; 
				  vertical-align : top;
				  font-size : 13px;        
				  font-weight : normal;
				  font-family: 'Roboto', sans-serif;
				  text-align: left;
				  padding-bottom: 15px;
			 }
			 .ListTextClassDesc {
				  color : black; 
				  vertical-align : top;
				  font-size : 12px;        
				  font-weight : normal;
				  font-family: 'Roboto', sans-serif;
				  text-align: left;
			 }			 	
			 .ListTextRT {
				  color : black; 
				  vertical-align : top;
				  font-size : 13px;        
				  font-weight : normal;
				  font-family: 'Roboto', sans-serif;
				  text-align: right;
			 }
			 .Prev {
				  color : #0f2249; 
				  text-align: left;
				  font-size : 13px;        
				  font-weight : bold;
				  font-family: 'Roboto', sans-serif;
				  font-style : normal; 
				  background-color : #cccccc;
			 }
			 .Next {
				  color : #0f2249; 
				  text-align: right;
				  font-size : 13px;        
				  font-weight : bold;
				  font-family: 'Roboto', sans-serif;
				  font-style : normal; 
				  background-color : #cccccc;
			 }
			.ListTextNum {
				  color : black; 
				  vertical-align : top;
				  font-size : 13px;        
				  font-weight : normal;
				  font-family: 'Roboto', sans-serif;
				  text-align: center;
			 }
			 .ListTextNumLT {
				  color : black; 
				  vertical-align : top;
				  font-size : 13px;        
				  font-weight : normal;
				  font-family: 'Roboto', sans-serif;
				  text-align: left;
			 }
			.ListTextBold {
				  color : black; 
				  vertical-align : top;
				  font-size : 13px;        
				  font-weight : bold;
				  font-family: 'Roboto', sans-serif;
				font-style : normal;
				text-align: left;
			 }
			.ListTextBoldCtr {
				  color : black; 
				  vertical-align : top;
				  font-size : 13px;        
				  font-weight : bold;
				  font-family: 'Roboto', sans-serif;
				  text-align: center;
			 }
			.ListTextBoldRT {
				  color : black; 
				  vertical-align : top;
				  font-size : 13px;        
				  font-weight : bold;
				  font-family: 'Roboto', sans-serif;
				  text-align: right;
			 }
			.MessageTextRT {
				  color : black; 
				  text-align: right;
				  font-size : 12px;        
				  font-weight : normal;
				  font-family: 'Roboto', sans-serif;
			 }
			 .MessageText {
				color : black; 
				text-align: left;
				vertical-align: top;
				font-size : 14px;    
				font-weight : normal;
				font-family: 'Roboto', sans-serif;
			 }
			 .MessageTextCTR {
				  color : black; 
				  text-align: center;
				  font-size : 12px;        
				  font-weight : normal;
				  font-family: 'Roboto', sans-serif;
			 }
			 .MessageTextBold {
				  color : black; 
				  text-align: left;
				  font-size : 12px;        
				  font-weight : bold;
				  font-family: 'Roboto', sans-serif;
			 }
			.FormLabel {
				  color : black; 
				  text-align: right;
				  font-size : 14px;        
				  font-weight : bold;
				  font-family: 'Roboto', sans-serif;
				  /* Begin SU2 Modification NEO 00076 */
				  padding-right: 2%;
				  text-align: left;
				  min-height: 29px;
				  vertical-align: middle;
				  /* End SU2 Modification NEO 00076 */
			 }
			 .FormLabelLeft {
				  color : black; 
				  text-align: left;
				  font-size : 14px;        
				  font-weight : bold;
				  font-family: 'Roboto', sans-serif;
				   /* Begin SU2 Modification NEO 00076 */
					  padding-right: 2%;
					  text-align: left;
					  height: 29px;
					  vertical-align: middle;
				  /* End SU2 Modification NEO 00076 */
			 }
			 .FormLabelReqLT {
				  color : #0f2249; 
				  text-align: left;
				  font-size : 13px;        
				  font-weight : bold;
				  font-family: 'Roboto', sans-serif;
				  padding-right: 2%;
				  text-align: right;
				  line-height: 29px;
				  /* Begin SU2 Modification NEO 00076 */
					  padding-right: 2%;
					  text-align: left;
					  height: 29px;
					  vertical-align: middle;
				  /* End SU2 Modification NEO 00076 */
			 }
			 .FormLabelReq {
				  color : #0f2249; 
				  text-align: right;
				  font-size : 13px;        
				  font-weight : bold;
				  font-family: 'Roboto', sans-serif;	
				  padding-right: 2%;
				  text-align: right;
				  line-height: 29px;
				  /* Begin SU2 Modification NEO 00076 */
					  padding-right: 2%;
					  text-align: left;
					  height: 29px;
					  vertical-align: middle;
				  /* End SU2 Modification NEO 00076 */	   
			 }
			.InfoMessage {
				  color : black; 
				  text-align: Center;
				  font-size : 10px;        
				  font-weight : normal;
				  font-family: 'Roboto', sans-serif;
				   
			 }
			.InfoMessageL {
				  color : black; 
				  text-align: left;
				  font-size : 10px;        
				  font-weight : normal;
				  font-family: 'Roboto', sans-serif;
				   
			 }
			.InfoMessageBlue {
				  color : #0f2249; 
				  text-align: Center;
				  font-size : 10px;       
				  font-weight : normal;
				  font-family: 'Roboto', sans-serif;				   
			 }

			 .InfoMessageBlueLT {
				  color : #0f2249; 
				  text-align: left;
				  font-size : 10px;       
				  font-weight : normal;
				  font-family: 'Roboto', sans-serif;
				  /* Begin SU2 Modification NEO 00157 */
				  display : inline-block;
				  line-height : 12px;
				  /* End SU2 Modification NEO 00157 */
				   
			 }
			.FormInput {
				color : black; 
				text-align: left;
				vertical-align: middle;
				font-size : 13px;        
				font-family: 'Roboto', sans-serif;
				margin: 2px 0;
				padding: 6px 12px;
				width: 90%;
				vertical-align: middle;
				border: 1px solid #CCC;
				border-radius: 4px;
				transition: border-color 0.15s ease-in-out 0s;
				   
			 }	
			 .FormInputDate {
				color : black; 
				text-align: left;
				vertical-align: middle;
				font-size : 13px;        
				font-family: 'Roboto', sans-serif;
				margin: 2px 0;
				padding: 6px 12px;
				width: 80%;
				vertical-align: middle;
				border: 1px solid #CCC;
				border-radius: 4px;
				transition: border-color 0.15s ease-in-out 0s;
				   
			 }	/*AS SU2 Added for input date fields NEO 00164 23 Apr 2015 */
			 .RosterSectHead {
				  color : #0f2249; 
				  text-align: left;
				  font-size : 12px;        
				  font-weight : bold;
				  font-family: 'Roboto', sans-serif;
				   
			 }
			 .Underline{
				  color : #666666; 
				  text-align: left;
				  font-size : 18px;        
				  font-weight : bold;
				  font-family: 'Roboto', sans-serif;
				   
			 }

		
			 P, TABLE, TR, TD  {
				font-size : 12px;
				font-family: 'Roboto', sans-serif;
				vertical-align: top;
			 }			 
			 
			/* CoolMenus 4 - default styles - do not edit */
			.clCMAbs{position:absolute; top:157px; visibility:hidden; left:0; top:0}
			/* CoolMenus 4 - default styles - end */
			  
			/*Style for the background-bar*/
			.clBar{position:absolute; top:157px; width:10px; height:10px; visibility:hidden;}
			
			/*Styles for level 0*/
			.clLevel0,.clLevel0over{position:absolute; top:157px; padding-right:3px; font-family: 'Roboto', sans-serif;  font-size:10px; font-weight:bold;}
			.clLevel0,.custom_support_menu a{color:#60636C;}
			.clLevel0over,.custom_support_menu a:hover{color:#60636C; cursor:pointer; cursor:pointer; text-decoration: none;}
			.clLevel0border{position:absolute; top:157px; visibility:hidden;}
			
			/*Styles for level 1*/
			.clLevel1, .clLevel1over{position:absolute; top:157px; padding-right:3px;font-family: 'Roboto', sans-serif; font-size:11px; font-weight:bold;}
			.clLevel1,.custom_support_submenu a{background-color:#FFFFFF; color:#60636C;}
			.clLevel1over,.custom_support_submenu a:hover{background-color:#FFFFFF; color:#60636C; cursor:pointer; cursor:pointer; text-decoration: none;}
			.clLevel1border{position:absolute; top:157px; visibility:hidden; background-color:#003399;}
			.spanDashboardNavInActiveC {background-color : #FFFFFF;}
			.spanDashboardNavActiveC {background-color : #FFFFFF;}
			.spanDashboardNavActiveFontC a {color : #000000;}
			.spanDashboardNavInActiveFontC a {color : #000000;}			
			
			/* BEGIN SU2 NEW STYLES */
			table{
			 	border-spacing:3px;
			 }
			 
			 td[align='center']{
			 	text-align: center;
			 }
			 
			 .DivAlternateColorSeparatorODD{
			 	padding-top: 4px;
			 	min-height: 23px;
				background-color: #e6e6e6;
			 }
			.DivAlternateColorSeparatorODDParent {
				background-color: #e6e6e6;
			}
			.DivAlternateColorSeparatorEVEN{
			 	padding-top: 4px;
			 	min-height: 23px;				
			 }
			 
			.no-margin-left-right{margin-left:0px !important;margin-right:0px !important}
			.form-horizontal .form-group{margin-left:0px !important;margin-right:0px !important}			 	
			/* END SU2 NEW STYLES */
		

		/*	******************		NEOLOGIX       *********************************          */

		/*=====================================================================================*/

		/*Neo 00007*/

					.NegativeAmount{color:#FF0000;}

		/*END Neo 00007*/

		/*---1-AI_B2B_Use_Case_Document_2010-12-08.doc UC 06 for the draft style ---*/

		.draftstyle

		{	

			font-style:italic;

			color:#F00;

			font-weight:bold;

		}

		/*-Author : NEO 00045  Function :1-AI_B2B_Use_Case_Document_2010-12-08.doc  UC 2 Date :8/FEB/2011 -*/

		span.reqstar

		{

			color:#FF0000;

		}

		/*-END  Function :1-AI_B2B_Use_Case_Document_2010-12-08.doc  UC 2 Date 8/FEB/2011 -*/

        

							.navigation {background: none repeat scroll 0 0 #0f2249;}

						

						

							.navigation {border-top: 1px solid #0f2249;}

						

							.navigation {border-bottom: 1px solid #0f2249;}



						

							.input-submit {background:#0f2249;}

						

							.input-submit {border: 1px solid #0f2249;}

						

							.input-submit {color:#ffffff;}



						

							.banner {background-color:#ffffff}

						

							.nav-account {background-color : #ffffff;}

							.nav-account-item .dropdown-menu, .nav-account-item .dropdown-menu>li>a:focus, .nav-account-item .dropdown-menu>li>a:hover {

								background-color: #ffffff;

							}

						

							.nav-account ul li {color : #0f2249;}

							.nav-account h2{color : #0f2249;}

						

							.nav-account ul li a,a.adv-search-link,.nav-banner ul li a{color : #0f2249 !important;} 



							

							.nav-account ul li a:hover,a.adv-search-link:hover,.nav-banner ul li a:hover{color : #fe7722 !important;} 

							

								.nav-main{background: none repeat scroll 0 0 #d7d7d7;}

							

							.nav-main {border-top: 1px solid #d7d7d7;}

						

								.nav-main {border-bottom : 1px solid #d7d7d7;}

							

							.nav-main ul li {border-top: 1px solid #f7f7f7; border-bottom: 1px solid #f7f7f7;}

							ul.submenu-secondary li{border-left: solid 8px #f7f7f7;}

						

								.nav-main ul li.trigger-menu a, .nav-main ul li a {color : #0f2249 ;}

							

								.nav-main ul li a:hover{color : #fe7722;}

							

								.nav-secondary {background: none repeat scroll 0 0 #f7f7f7;}

							

							.nav-secondary {border-top: 1px solid #f7f7f7;}

						

							.nav-secondary {border-bottom: 1px solid #f7f7f7;}

						

							.nav-secondary ul li {border-top: 1px solid #f7f7f7; border-bottom: 1px solid #f7f7f7;}

							ul.submenu li{border-left: solid 8px #f7f7f7;}

						

							.nav-secondary ul li a,.nav-secondary ul li a.nav-twist-open{color : #0f2249;}

							

								.nav-secondary ul li a:hover{color : #fe7722;}

							

							.FormLabel,.control-label {color:#111111;}

						

						

							.nav-last-viewed .list-info {color:#0f2249;}

						

							.nav-last-viewed {background: none repeat scroll 0 0 #ffffff;}

						

							.nav-last-viewed {border-top: 2px solid #ffffff;}

						

							.nav-last-viewed {border-bottom: 2px solid #ffffff;}

						

							.nav-last-viewed ul li a {color : #0f2249;}

						

							.nav-last-viewed ul li.nav-last-view-item a{background-color: #ffffff;}

						

							.nav-last-viewed ul li.nav-last-view-item a{border : 1px solid #ffffff;}

						

								.prefooter {background-color : #0f2249;}

							

							.prefooter {border-top: 1px solid #0f2249;}

							

							.prefooter {border-bottom: 1px solid #0f2249;}

							

							.nav-prefooter ul li a,.nav-banner-link {background: none repeat scroll 0 0 #0f2249 !important;}

						

						

							.nav-prefooter ul li a,.nav-banner-link {color : #0f2249 !important;}


							.nav-prefooter ul li a {
                                text-align: center;
                                vertical-align: middle;
                                font-size: 14px;
                                color: #ffffff;
                                border: 1px #ffffff;
                                padding: 4px;
                                margin-top: 45px;}

.nav-prefooter-image {float: inherit;
                                vertical-align: middle;
}

							.nav-prefooter ul li a:hover,.nav-banner-link:hover {color : #0f2249 !important;}



						

							.follow-us{color : #ffffff;}

						

							.footer {background-color : #0f2249;
                            color: #ffffff !important;}

						

							.footer {border-top: 1px solid #0f2249;}

						

							.footer {border-bottom: 1px solid #0f2249;}

						

							.branding-footer {background-color : #0f2249;
                                color: #ffffff !important;}

						

							.branding-footer {border-top: 1px solid #0f2249;}

						

							.branding-footer {border-bottom: 1px solid #0f2249;
                            padding-bottom: 45px; }

						

							.button-cont a{background-color: #0f2249 !important;}

						

							.button-cont a{color : #ffffff !important;}

							.branding-logo-link{color : #ffffff !important;}

						

							.button-cont a{border : 2px solid #d7d7d7 !important;}



						

							.nav-user ul li a,.nav-user ul li a:hover,.nav-user ul li a:active,.nav-user ul li a:visited{color : #ffffff}

							

					input[class="form-control"][type="text"]:not([disabled]),span[class="ui-spinner ui-widget ui-widget-content ui-corner-all"],input[class~="FormInput"][type="text"]:not([disabled]),input[class~="FormInput"][type="number"]:not([disabled]),input[class="form-control"][type="number"]:not([disabled]) {background-color : #ffffff;}

				

					input[class="form-control"][type="text"],span[class="ui-spinner ui-widget ui-widget-content ui-corner-all"],input[class~="FormInput"][type="text"],input[class~="FormInput"][type="number"],input[class="form-control"][type="number"] {color : #555555;}

				

					input[class="form-control"][type="text"],span[class="ui-spinner ui-widget ui-widget-content ui-corner-all"],input[class~="FormInput"][type="text"],input[class~="FormInput"][type="number"],input[class="form-control"][type="number"] {border-color : #cccccc;}

				

					input[class="form-control"][type="text"],span[class="ui-spinner ui-widget ui-widget-content ui-corner-all"],input[class~="FormInput"][type="text"],input[class~="FormInput"][type="number"],input[class="form-control"][type="number"] {padding : 6px;}

				

					select.form-control:not([disabled]),select.FormInput:not([disabled]) {background-color : #ffffff;}

				

					select.form-control,select.FormInput {color : #555555;}

				

					select.form-control,select.FormInput{border : 1px solid;}

				

					select.form-control,select.FormInput {border-color : #cccccc;}

				

					select.form-control,select.FormInput{padding : 6px;}

				

					textarea[class="form-control"]:not([disabled]),textarea[class~="FormInput"]:not([disabled]){background-color : #ffffff;}

				

					textarea[class="form-control"],textarea[class~="FormInput"]{color : #555555;}

				

					textarea[class="form-control"],textarea[class~="FormInput"]{border : 1px solid;}

				

					textarea[class="form-control"],textarea[class~="FormInput"]{border :1px solid #cccccc;}

				

					textarea[class="form-control"],textarea[class~="FormInput"]{padding : 6px;}

				

					input[class*="btn-success"],

					button[class*="btn-success"],

					a[class*="btn-success"],

					a[class*="btn-success"]:hover,

					a[class*="btn-success"]:focus,

					a[class*="btn-success"]:active {

						background-color : #5cb85c !important;

					}

				

					input[class*="btn-success"],

					button[class*="btn-success"],

					a[class*="btn-success"],

					a[class*="btn-success"]:hover,

					a[class*="btn-success"]:focus,

					a[class*="btn-success"]:active {

						color: #ffffff;

					}

				

					input[class*="btn-success"],

					button[class*="btn-success"],

					a[class*="btn-success"],

					a[class*="btn-success"]:hover,

					a[class*="btn-success"]:focus,

					a[class*="btn-success"]:active {

						border-color : #4cae4c;

					}

				

					input[class*="btn-success"],

					button[class*="btn-success"],

					a[class*="btn-success"],

					a[class*="btn-success"]:hover,

					a[class*="btn-success"]:focus,

					a[class*="btn-success"]:active {

						border : 1px solid #4cae4c   ;

					}

				

					input[class*="btn-success"],

					button[class*="btn-success"],

					a[class*="btn-success"],

					a[class*="btn-success"]:hover,

					a[class*="btn-success"]:focus,

					a[class*="btn-success"]:active {

						text-transform:none;

					}

				

					input[class*="btn-default"],

					button[class*="btn-default"],

					a[class*="btn-default"],

					a[class*="btn-default"]:hover,

					a[class*="btn-default"]:focus,

					a[class*="btn-default"]:active {

						background-color : #ffffff;

					}

				

					input[class*="btn-default"],

					button[class*="btn-default"],

					a[class*="btn-default"],

					a[class*="btn-default"]:hover,

					a[class*="btn-default"]:focus,

					a[class*="btn-default"]:active {

						color : #333333 !important;

					}

				

					input[class*="btn-default"],

					button[class*="btn-default"],

					a[class*="btn-default"],

					a[class*="btn-default"]:hover,

					a[class*="btn-default"]:focus,

					a[class*="btn-default"]:active {

						border-color : #cccccc;

					}

				

					input[class*="btn-danger"],

					button[class*="btn-danger"],

					a[class*="btn-danger"],

					a[class*="btn-danger"]:hover,

					a[class*="btn-danger"]:focus,

					a[class*="btn-danger"]:active {

						background-color : #d9534f;

					}

				

					input[class*="btn-danger"],

					button[class*="btn-danger"],

					a[class*="btn-danger"],

					a[class*="btn-danger"]:hover,

					a[class*="btn-danger"]:focus,

					a[class*="btn-danger"]:active {

						color : #ffffff;

					}

				

					input[class*="btn-danger"],

					button[class*="btn-danger"],

					a[class*="btn-danger"],

					a[class*="btn-danger"]:hover,

					a[class*="btn-danger"]:focus,

					a[class*="btn-danger"]:active {

						border-color : #d43f3a;

					}

				

					.nav > li> a,

					.nav > li> a:active,

					.nav > li> a:focus,

					.nav > li> a:hover,

					.panel > .panel-heading a.collapsed,

					.panel > .panel-heading a.collapsed:hover,

					.panel > .panel-heading a.collapsed:active,

					.panel > .panel-heading a.collapsed:focus,

					.custom_support_submenu a:hover,

					.spanDashboardNavInActiveC {

						background-color: #ffffff;

					}

				

					.nav > li> a,

					.nav > li> a:active,

					.nav > li> a:focus,

					.nav > li> a:hover,

					.panel > .panel-heading a.collapsed,

					.panel > .panel-heading a.collapsed:hover,

					.panel > .panel-heading a.collapsed:active,

					.panel > .panel-heading a.collapsed:focus,

					.spanDashboardNavActiveC,

					.custom_support_submenu a:hover,

					.spanDashboardNavInActiveC,

					.spanDashboardNavInActiveFontC a {

						color: #555555;

					}

				

					.nav > li> a,

					.nav > li> a:active,

					.nav > li> a:focus,

					.nav > li> a:hover,

					.panel > .panel-heading a,

					.panel > .panel-heading a:hover,

					.panel > .panel-heading a:active,

					.panel > .panel-heading a:focus {

						border-color: #dddddd;

					}

				

					.custom_support_submenu a,

					.spanDashboardNavActiveC {

						background-color: #0f2249;

					}

					.nav > li.active > a,

					.nav > li.active > a:active,

					.nav > li.active > a:focus,

					.nav > li.active > a:hover,

					.panel > .panel-heading a,

					.panel > .panel-heading a:hover,

					.panel > .panel-heading a:active,

					.panel > .panel-heading a:focus {

						background-color: #0f2249;

					}

				

					.custom_support_submenu a,

					.spanDashboardNavActiveFontC a {

						color: #ffffff;

					}

					.nav > li.active > a,

					.nav > li.active > a:active,

					.nav > li.active > a:focus,

					.nav > li.active > a:hover,

					.panel > .panel-heading a,

					.panel > .panel-heading a:hover,

					.panel > .panel-heading a:active,

					.panel > .panel-heading a:focus {

						color: #ffffff;

					}

				

							.navigation {background: none repeat scroll 0 0 #0f2249;}

						

						

							.navigation {border-top: 1px solid #0f2249;}

						

							.navigation {border-bottom: 1px solid #0f2249;}



						

							.input-submit {background:#0f2249;}

						

							.input-submit {border: 1px solid #0f2249;}

						

							.input-submit {color:#ffffff;}



						

							.banner {background-color:#ffffff}

						

							.nav-account {background-color : #ffffff;}

							.nav-account-item .dropdown-menu, .nav-account-item .dropdown-menu>li>a:focus, .nav-account-item .dropdown-menu>li>a:hover {

								background-color: #ffffff;

							}

						

							.nav-account ul li {color : #0f2249;}

							.nav-account h2{color : #0f2249;}

						

							.nav-account ul li a,a.adv-search-link,.nav-banner ul li a{color : #0f2249 !important;} 



							

							.nav-account ul li a:hover,a.adv-search-link:hover,.nav-banner ul li a:hover{color : #fe7722 !important;} 

							

								.nav-main{background: none repeat scroll 0 0 #d7d7d7;}

							

							.nav-main {border-top: 1px solid #d7d7d7;}

						

								.nav-main {border-bottom : 1px solid #d7d7d7;}

							

							.nav-main ul li {border-top: 1px solid #f7f7f7; border-bottom: 1px solid #f7f7f7;}

							ul.submenu-secondary li{border-left: solid 8px #f7f7f7;}

						

								.nav-main ul li.trigger-menu a, .nav-main ul li a {color : #0f2249 ;}

							

								.nav-main ul li a:hover{color : #fe7722;}

							

								.nav-secondary {background: none repeat scroll 0 0 #f7f7f7;}

							

							.nav-secondary {border-top: 1px solid #f7f7f7;}

						

							.nav-secondary {border-bottom: 1px solid #f7f7f7;}

						

							.nav-secondary ul li {border-top: 1px solid #f7f7f7; border-bottom: 1px solid #f7f7f7;}

							ul.submenu li{border-left: solid 8px #f7f7f7;}

						

							.nav-secondary ul li a,.nav-secondary ul li a.nav-twist-open{color : #0f2249;}

							

								.nav-secondary ul li a:hover{color : #fe7722;}

							

							.FormLabel,.control-label {color:#111111;}

						

						

							.nav-last-viewed .list-info {color:#0f2249;}

						

							.nav-last-viewed {background: none repeat scroll 0 0 #ffffff;}

						

							.nav-last-viewed {border-top: 2px solid #ffffff;}

						

							.nav-last-viewed {border-bottom: 2px solid #ffffff;}

						

							.nav-last-viewed ul li a {color : #0f2249;}

						

							.nav-last-viewed ul li.nav-last-view-item a{background-color: #ffffff;}

						

							.nav-last-viewed ul li.nav-last-view-item a{border : 1px solid #ffffff;}

						

								.prefooter {background-color : #0f2249;}

							

							.prefooter {border-top: 1px solid #0f2249;}

							

							.prefooter {border-bottom: 1px solid #0f2249;}

							

							.nav-prefooter ul li a,.nav-banner-link {background: none repeat scroll 0 0 #ffffff !important;}

						

						

							.nav-prefooter ul li a,.nav-banner-link {color : #0f2249 !important;}



						

							.nav-prefooter ul li a {border: 1px solid #0f2249;}



						

						

							.nav-prefooter ul li a:hover,.nav-banner-link:hover {color : #fe7722 !important;}



						

							.follow-us{color : #ffffff;}

						

							.footer {background-color : #0f2249;}

						

							.footer {border-top: 1px solid #0f2249;}

						

							.footer {border-bottom: 1px solid #0f2249;}

						

							.branding-footer {background-color : #0f2249;}

						

							.branding-footer {border-top: 1px solid #0f2249;}

						

							.branding-footer {border-bottom: 1px solid #0f2249;}

						

							.button-cont a{background-color: #0f2249 !important;}

						

							.button-cont a{color : #ffffff !important;}

							.branding-logo-link{color : #ffffff !important;}

						

							.button-cont a{border : 0px !important;}



						

							.nav-user ul li a,.nav-user ul li a:hover,.nav-user ul li a:active,.nav-user ul li a:visited{color : #ffffff}

							

							.course-body{background:#ffffff; margin-top:10px;}

						

							.course-body .page-title h1{color:#000000;}

							.featured-classes h3{color:#000000;}

							.classinfo-container .interested-in ul li a {color:#000000;}

						

								.course-body .course{background:#f7f7f7;}

							

								.course-body .course h2{color:#000000;}

							

								.course-body .course ul li a{color:#0f2249;}

							

								.course-body .course ul li a:hover{color:#87b5d6;}

							

								.course-body .course ul li a:visited{color:#87b5d6;}

							

							.course-body .filters li a{ color:#0f2249 !important;}

						

							.course-body .filters li a{border-bottom:1px solid #0f2249 !important;}

							.course-body .filters li a.active{border-top: 1px solid #0f2249 !important; border-right: 1px solid #0f2249 !important; border-left: 1px solid #0f2249 !important;border-bottom: none !important;}

						

							.class-container{margin-top:10px !important;background:#ffffff;}

						

							.class-container h1{color:#262626;}

							

							

							.class-container .class-group h2 a{color:#262626 !important;}

							.class-container h3, .list-info,.page-title h5 a,.class-container h4, .class-container h2{color:#262626;}

						

							

							.class-container .class-group{background-color:#ffffff;padding:10px;}

						

							.class-container .class{background:#ffffff;}

							

							

						

							

							.class-container .section.group h2 a{color:#0f2249;}

							.class-container .class h2,.class-container .class h3,.class-container .class h3 a{color:#0f2249;}

						

								.class-container .class .col-info h4{color:#000000;}

								.class-container .class h4{color:#000000;}

							

								.class-container .cart-action a,

								.class-container .cart-action .notification,

								.class-container .cart-action span,

								.class-container .cart-action .btn-link{color:#0f2249;}

							

							.class-container .cart-action a:hover,

							.class-container .cart-action .btn-link:hover{color:#87b5d6;}

							.class-container .cart-action span:hover{color:#87b5d6;}

						

						.classinfo-container, .certificateinfo-container{margin-top:10px;background:#ffffff;}

						

						.classinfo-container h1{color:#0f2249;}

						.classinfo-container .interested-in ul li a {color:#0f2249;}

						

						.class-description-cont,.class-description-cont p {color:#000000;}

						

							.classinfo-container .class-details{background:#f7f7f7;}



							

								.classinfo-container .separation-styles .class{background-color:#f7f7f7;}

							

							.classinfo-container .separation-styles a.classLink{color:#000000;}

							.classinfo-container .separation-styles .class-id{color:#000000;}

							.classinfo-container h4{color:#000000;}

							.classinfo-container .class .col-date h3 .small,.classinfo-container .class .col-date h3 .small a{color:#000000;}

							 

							

							

							

							.classinfo-container .page-title h5{color:#000000;}

							.classinfo-container h3,.classinfo-container .list-info{color:#000000;}

							.classinfo-container .sch-info .sch-cell 

						

						.classinfo-container .class-actions a,.class-actions a,.class-actions-cont a,.class-actions span,.notification{color:#0f2249;}

						

							.classinfo-container .class .cart-action a,

							.classinfo-container .class .cart-action .btn-link {color:#0f2249;}

						

						.class-actions a:hover{color:#87b5d6;}

						.class-actions-cont a:hover{color:#87b5d6;}

						.classinfo-container .class .cart-action a:hover,

						.classinfo-container .class .cart-action .btn-link:hover{color:#87b5d6;}

						.class-actions span:hover{color:#87b5d6;}

						

								.sch-title .sch-cell{background-color:#d7d7d7;}

							

						.classinfo-container .sch-title .sch-cell{color:#000000;}

						.classinfo-container h2{color:#000000;}

							

					input[class="form-control"][type="text"]:not([disabled]),span[class="ui-spinner ui-widget ui-widget-content ui-corner-all"],input[class~="FormInput"][type="text"]:not([disabled]),input[class~="FormInput"][type="number"]:not([disabled]),input[class="form-control"][type="number"]:not([disabled]) {background-color : #ffffff;}

				

					input[class="form-control"][type="text"],span[class="ui-spinner ui-widget ui-widget-content ui-corner-all"],input[class~="FormInput"][type="text"],input[class~="FormInput"][type="number"],input[class="form-control"][type="number"] {color : #555555;}

				

					input[class="form-control"][type="text"],span[class="ui-spinner ui-widget ui-widget-content ui-corner-all"],input[class~="FormInput"][type="text"],input[class~="FormInput"][type="number"],input[class="form-control"][type="number"] {border-color : #cccccc;}

				

					input[class="form-control"][type="text"],span[class="ui-spinner ui-widget ui-widget-content ui-corner-all"],input[class~="FormInput"][type="text"],input[class~="FormInput"][type="number"],input[class="form-control"][type="number"] {padding : 6px;}

				

					select.form-control:not([disabled]),select.FormInput:not([disabled]) {background-color : #ffffff;}

				

					select.form-control,select.FormInput {color : #555555;}

				

					select.form-control,select.FormInput{border : 1px solid;}

				

					select.form-control,select.FormInput {border-color : #cccccc;}

				

					select.form-control,select.FormInput{padding : 6px;}

				

					textarea[class="form-control"]:not([disabled]),textarea[class~="FormInput"]:not([disabled]){background-color : #ffffff;}

				

					textarea[class="form-control"],textarea[class~="FormInput"]{color : #555555;}

				

					textarea[class="form-control"],textarea[class~="FormInput"]{border : 1px solid;}

				

					textarea[class="form-control"],textarea[class~="FormInput"]{border :1px solid #cccccc;}

				

					textarea[class="form-control"],textarea[class~="FormInput"]{padding : 6px;}

				

					input[class*="btn-success"],

					button[class*="btn-success"],

					a[class*="btn-success"],

					a[class*="btn-success"]:hover,

					a[class*="btn-success"]:focus,

					a[class*="btn-success"]:active {

						background-color : #5cb85c !important;

					}

				

					input[class*="btn-success"],

					button[class*="btn-success"],

					a[class*="btn-success"],

					a[class*="btn-success"]:hover,

					a[class*="btn-success"]:focus,

					a[class*="btn-success"]:active {

						color: #ffffff;

					}

				

					input[class*="btn-success"],

					button[class*="btn-success"],

					a[class*="btn-success"],

					a[class*="btn-success"]:hover,

					a[class*="btn-success"]:focus,

					a[class*="btn-success"]:active {

						border-color : #4cae4c;

					}

				

					input[class*="btn-success"],

					button[class*="btn-success"],

					a[class*="btn-success"],

					a[class*="btn-success"]:hover,

					a[class*="btn-success"]:focus,

					a[class*="btn-success"]:active {

						border : 1px solid #4cae4c   ;

					}

				

					input[class*="btn-success"],

					button[class*="btn-success"],

					a[class*="btn-success"],

					a[class*="btn-success"]:hover,

					a[class*="btn-success"]:focus,

					a[class*="btn-success"]:active {

						text-transform:none;

					}

				

					input[class*="btn-default"],

					button[class*="btn-default"],

					a[class*="btn-default"],

					a[class*="btn-default"]:hover,

					a[class*="btn-default"]:focus,

					a[class*="btn-default"]:active {

						background-color : #ffffff;

					}

				

					input[class*="btn-default"],

					button[class*="btn-default"],

					a[class*="btn-default"],

					a[class*="btn-default"]:hover,

					a[class*="btn-default"]:focus,

					a[class*="btn-default"]:active {

						color : #333333 !important;

					}

				

					input[class*="btn-default"],

					button[class*="btn-default"],

					a[class*="btn-default"],

					a[class*="btn-default"]:hover,

					a[class*="btn-default"]:focus,

					a[class*="btn-default"]:active {

						border-color : #cccccc;

					}

				

					input[class*="btn-danger"],

					button[class*="btn-danger"],

					a[class*="btn-danger"],

					a[class*="btn-danger"]:hover,

					a[class*="btn-danger"]:focus,

					a[class*="btn-danger"]:active {

						background-color : #d9534f;

					}

				

					input[class*="btn-danger"],

					button[class*="btn-danger"],

					a[class*="btn-danger"],

					a[class*="btn-danger"]:hover,

					a[class*="btn-danger"]:focus,

					a[class*="btn-danger"]:active {

						color : #ffffff;

					}

				

					input[class*="btn-danger"],

					button[class*="btn-danger"],

					a[class*="btn-danger"],

					a[class*="btn-danger"]:hover,

					a[class*="btn-danger"]:focus,

					a[class*="btn-danger"]:active {

						border-color : #d43f3a;

					}

				

					.nav > li> a,

					.nav > li> a:active,

					.nav > li> a:focus,

					.nav > li> a:hover,

					.panel > .panel-heading a.collapsed,

					.panel > .panel-heading a.collapsed:hover,

					.panel > .panel-heading a.collapsed:active,

					.panel > .panel-heading a.collapsed:focus,

					.custom_support_submenu a:hover,

					.spanDashboardNavInActiveC {

						background-color: #ffffff;

					}

				

					.nav > li> a,

					.nav > li> a:active,

					.nav > li> a:focus,

					.nav > li> a:hover,

					.panel > .panel-heading a.collapsed,

					.panel > .panel-heading a.collapsed:hover,

					.panel > .panel-heading a.collapsed:active,

					.panel > .panel-heading a.collapsed:focus,

					.spanDashboardNavActiveC,

					.custom_support_submenu a:hover,

					.spanDashboardNavInActiveC,

					.spanDashboardNavInActiveFontC a {

						color: #555555;

					}

				

					.nav > li> a,

					.nav > li> a:active,

					.nav > li> a:focus,

					.nav > li> a:hover,

					.panel > .panel-heading a,

					.panel > .panel-heading a:hover,

					.panel > .panel-heading a:active,

					.panel > .panel-heading a:focus {

						border-color: #dddddd;

					}

				

					.custom_support_submenu a,

					.spanDashboardNavActiveC {

						background-color: #0f2249;

					}

					.nav > li.active > a,

					.nav > li.active > a:active,

					.nav > li.active > a:focus,

					.nav > li.active > a:hover,

					.panel > .panel-heading a,

					.panel > .panel-heading a:hover,

					.panel > .panel-heading a:active,

					.panel > .panel-heading a:focus {

						background-color: #0f2249;

					}

				

					.custom_support_submenu a,

					.spanDashboardNavActiveFontC a {

						color: #ffffff;

					}

					.nav > li.active > a,

					.nav > li.active > a:active,

					.nav > li.active > a:focus,

					.nav > li.active > a:hover,

					.panel > .panel-heading a,

					.panel > .panel-heading a:hover,

					.panel > .panel-heading a:active,

					.panel > .panel-heading a:focus {

						color: #ffffff;

					}

				
.blockcontainer .ColumnHead {
			height:35px !important;
			margin-top:5px;
			padding-top: 5px;
		}


div.toggle-cont h4 {
    margin-top: 15px!important;}
    
.class .col-title {
    font-size: 1.5em;
}
    
* {text-shadow:none !important;}

.column.text-center, div.col-md-4.col-sm-4.col-xs-4 {
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding-bottom: 35px;
}

.page-title
{width: 100%;}

.class-description img {
    display: inline-block;
    margin-bottom: 15px;
}

div.forum-content.class-info-ls span{
    font-size: 14px !important;
    margin-bottom: -20px !important;
    padding-bottom: -20px !important;
}

.featured-classes {
    display:none;
}